1. conite's Avatar
    Hey guys I tried to patch "sing! Karaoke by smule" but did patch didnt work, please and please one person do a favor for me. I am a new singer and this app is so important for me. Conite please. Please do it for me. Please make a patched and working on passport apk of this app. Pleaseeeeeee
    No need to patch. It runs perfectly as is.

    As a matter of fact, patching breaks it.
    11-30-16 08:30 AM
  2. Miriotuken's Avatar
    NO not worked for me(passport)
    When I installed it for first time from colbalts google play store, it said this app needs google play store which is not supported by your device, but I selected disregard...then I thought it will work, because the first page of app displayed successfully and as normal android phone's app, but in signing up it didnt work. Then I started to searching about it and understood that it should be patched( for example apk4blackberry.com team has a patched version of this app but it is old and not worked), then I tried to patching it with the methods which are given in this website but didnt work again :/
    11-30-16 10:20 AM
  3. conite's Avatar
    NO not worked for me(passport)
    When I installed it for first time from colbalts google play store, it said this app needs google play store which is not supported by your device, but I selected disregard...then I thought it will work, because the first page of app displayed successfully and as normal android phone's app, but in signing up it didnt work. Then I started to searching about it and understood that it should be patched( for example apk4blackberry.com team has a patched version of this app but it is old and not worked), then I tried to patching it with the methods which are given in this website but didnt work again :/
    Patching will break the app.

    As I said, it works perfectly by ignoring the Google Play Services message. I was able to log in with Facebook credentials and then sing a song (alone, as I would not put anyone else through that).
    DrMalik likes this.
    11-30-16 10:50 AM
  4. Miriotuken's Avatar
    Patching will break the app.

    As I said, it works perfectly by ignoring the Google Play Services message. I was able to log in with Facebook credentials and then sing a song (alone, as I would not put anyone else through that).
    I tried to reinstall it via cobalts playstore but I cant find it in this play store now! I can find it in snap and play.google.com but in cobalts google play store I cant find it at all! Also in the website of google play store I can find find it but it is checked as Installed!!!!!
    11-30-16 11:02 AM
  5. ma678's Avatar
    Google Maps 9.42.2 works on my Classic without being patched.

    Posted via CB10
    11-30-16 01:57 PM
  6. conite's Avatar
    Google Maps 9.42.2 works on my Classic without being patched.

    Posted via CB10
    Yup. If you don't want all the extra features provided by logging in, there is no need to patch.
    11-30-16 02:16 PM
  7. ravibajaj's Avatar
    I want to play real racing 3 Android version on my BB z10 cuz in bbw rc3 so outdated. Can someone provide rc3 Android version link???
    11-30-16 02:54 PM
  8. dpgo's Avatar
    I am not sure if this post fits well to my question...

    Using the Android Settings from some cobalt's apps such as Blackberry Google ID we can access to the installed apps settings.

    And from there. We can see the button/function "Move to SD card" but unfortunately if you do it, the app gets broken, and will not work again until you uninstall and install again.

    I suppose that this failure can be caused because the mapping between the qnx path and android path, but i suppose that it should technically possible to move the apps from device path to SD path.
    Am I wrong?
    Is it technically impossible to move apps to sd?

    Posted via CB10
    12-01-16 09:49 AM
  9. conite's Avatar
    I am not sure if this post fits well to my question...

    Using the Android Settings from some cobalt's apps such as Blackberry Google ID we can access to the installed apps settings.

    And from there. We can see the button/function "Move to SD card" but unfortunately if you do it, the app gets broken, and will not work again until you uninstall and install again.

    I suppose that this failure can be caused because the mapping between the qnx path and android path, but i suppose that it should technically possible to move the apps from device path to SD path.
    Am I wrong?
    Is it technically impossible to move apps to sd?

    Posted via CB10
    Can't run apps from SD cards on BB10.
    12-01-16 10:04 AM
  10. anikelaiya's Avatar
    Hi friends

    Can anyone help to guide me for How to resolve the error "THERE WAS A PROBLEM COMMNICATING WITH GOOGLE SERVERS. TRY AGAIN LATER" while setting Google Account Manager????
    12-02-16 01:05 AM
  11. slice235's Avatar
    Just purchased a pre-owned Classic on Ebay in excellent condition. Updated to OS 10.3.2.858. Then downloaded the Runtime patch as per Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2. I emailed this link to my phone and then clicked on the link to download the software. When I ran the patch it is frozen with the following notice "Initializing. Please Wait". Any suggestions on my next move.
    12-02-16 09:46 AM
  12. conite's Avatar
    The patch is ONLY for OS 10.3.2.2888 and OS 10.3.2.2876. It will corrupt your Android environment otherwise.

    Maybe this is a good time to update to 10.3.3.
    12-02-16 10:08 AM
  13. edriss's Avatar
    OS 10.3.3 is now out. Try updating your OS to 10.3.3.x... also this is not related to this thread
    12-02-16 11:23 AM
  14. dwatts26726's Avatar
    Hi friends

    Can anyone help to guide me for How to resolve the error "THERE WAS A PROBLEM COMMNICATING WITH GOOGLE SERVERS. TRY AGAIN LATER" while setting Google Account Manager????
    Same issue for me when trying to log into Google Account.
    12-02-16 01:15 PM
  15. conite's Avatar
    Hi friends

    Can anyone help to guide me for How to resolve the error "THERE WAS A PROBLEM COMMNICATING WITH GOOGLE SERVERS. TRY AGAIN LATER" while setting Google Account Manager????
    Use login 4.3.3 first. Then update to 4.4.4 when you're all done (but don't open it).
    12-02-16 01:20 PM
  16. slice235's Avatar
    Hello,

    Just purchased a Classic on Ebay in excellent condition. Upgraded to OS 10.3.2.858. Emailed the Runtime patch to my Classic - Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2, clicked on the link and downloaded to my phone. When I confirmed Run the process is stuck in "Initializing. Please Wait". Re-booted the phone and it returns to the same spot. Any suggestions on what to do now?
    12-02-16 02:03 PM
  17. conite's Avatar
    Hello,

    Just purchased a Classic on Ebay in excellent condition. Upgraded to OS 10.3.2.858. Emailed the Runtime patch to my Classic - Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2, clicked on the link and downloaded to my phone. When I confirmed Run the process is stuck in "Initializing. Please Wait". Re-booted the phone and it returns to the same spot. Any suggestions on what to do now?
    I responded to you already above. You've borked your device now by updating the Runtime.

    Install a new OS, like 10.3.3.
    12-02-16 02:07 PM
  18. slice235's Avatar
    Thanks Conite. I just posted at the end of this thread without reading previous posts. My bad. In another posting area I had asked the question if I needed to install this runtime patch and was told I need to. Mixed signals. Ok I will refresh my phone and just use Cobalts files only as per his instructions.
    12-02-16 03:00 PM
  19. conite's Avatar
    Thanks Conite. I just posted at the end of this thread without reading previous posts. My bad. In another posting area I had asked the question if I needed to install this runtime patch and was told I need to. Mixed signals. Ok I will refresh my phone and just use Cobalts files only as per his instructions.
    It's not enough to wipe. You have to run an autoloader.
    12-02-16 03:13 PM
  20. slice235's Avatar
    Ok. Could you confirm how this is done.
    12-02-16 03:43 PM
  21. conite's Avatar
    Ok. Could you confirm how this is done.
    Go to the main 10.3.3.2049 thread, download the correct autoloader for your device to your PC, unzip it, plug in your phone, and run it. This will wipe your device in the process, so use Ultimate Backup from BBW if you need to back some things up (never use Link).
    12-02-16 03:51 PM
  22. slice235's Avatar
    Ok. When I wiped the Classic it confirmed OS 10.3.2.858 at startup. So you are saying I cannot perform Cobalts Google Playstore sequence from this starting point? Apologize for the basic questions as I realize this is intuitive to you.

    Ok, if I follow your instructions and wipe my phone with the correct autoloader, what OS should I work from to perform the Cobalt sequence, ie does it only work from specific OS versions?
    12-02-16 04:16 PM
  23. conite's Avatar
    Ok. When I wiped the Classic it confirmed OS 10.3.2.858 at startup. So you are saying I cannot perform Cobalts Google Playstore sequence from this starting point? Apologize for the basic questions as I realize this is intuitive to you.

    Ok, if I follow your instructions and wipe my phone with the correct autoloader, what OS should I work from to perform the Cobalt sequence, ie does it only work from specific OS versions?
    You messed up your installation by installing an Android Runtime that wasn't made for your device. You now have to start fresh.

    You might as well use the latest, which is 10.3.3.2049.

    Cobalt's files will work on ANY 10.3.2 or 10.3.3 OS.
    12-02-16 04:20 PM
  24. OmgEhtsJohn's Avatar
    By uninstalling com.google.android.gsf.login 4.4.4 and using com.google.android.gsf.login 3.3.3, it fixed my problem
    12-02-16 08:17 PM
  25. anikelaiya's Avatar
    Use login 4.3.3 first. Then update to 4.4.4 when you're all done (but don't open it).
    My God Sir! U r a Generous!!!

    I tried as per your suggestions and my Play Store is working pretty fine and smooth as never before!!!

    Thanks a Lot!!!

    Posted via CB10 from BlackBerry Passport on 10.3.3.1359 thru Airtel India
    12-02-16 11:34 PM
9,471 ... 303304305306307 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD